Page MenuHomePhabricator

Strengthen partnerships with organizations that use or contribute free content, or are aligned with the WMF in the free-knowledge movement
Closed, ResolvedPublic

Description

This is one of the actions of the WMF-Call-To-Action, part of Support innovation & new knowledge.

More details to come.

Related Objects

StatusAssignedTask
ResolvedQgil
ResolvedKeegan
DeclinedNone
InvalidNone
ResolvedNone
DeclinedQgil
ResolvedQgil
OpenNone
ResolvedTgr
OpenTgr
ResolvedArielGlenn
Resolvedbd808
ResolvedNone
ResolvedDzahn
Resolvedbd808
ResolvedJoe
ResolvedJoe
ResolvedJoe
ResolvedJAllemandou
ResolvedOttomata
Resolvedbd808
Resolvedbd808
OpenNone
OpenNone
Resolvedbd808
StalledEvanProdromou
OpenNone

Event Timeline

Qgil created this task.May 6 2015, 4:30 PM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to Normal.
Qgil added a project: WMF-Call-To-Action.
Qgil added subscribers: Qgil, Aklapper.
Ijon added a subscriber: Ijon.Jul 3 2015, 4:06 AM
Qgil changed the status of subtask T96013: Identify Wikimedia's top technical partners from Resolved to Declined.
Qgil added a subscriber: SVentura.

I presume that this task may considered closed? Or perhaps if you re-start it you might like to get some community input about potential partners?

Qgil closed this task as Resolved.Feb 24 2016, 10:44 AM

One action taken has been the evolution of the Wikipedia Zero team into "Partnerships and Wikipedia Zero", with the appointment of a VP in the Executive team.

https://wikimediafoundation.org/wiki/Staff_and_contractors?showall=1#Partnerships_and_Wikipedia_Zero
https://meta.wikimedia.org/wiki/WMF_Partnerships_Team_FAQ

I cannot speak for them (or for anyone than myself in this task), but I think that the actual partnerships and organizations, and the ways of engaging with our communities will be defined / fine tuned in the context of the new WMF strategy and the Annual Plan FY2016-17.

I'm taking the liberty to close this task as Resolved.